function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("proxy","port");
x.t("description","factory");
x.t("ssl","proxy");
x.t("end-call","factory");
x.t("connection","factory");
x.t("tibems-status","end-call");
x.t("proxy_port","cobol");
x.t("proxy_port","function");
x.t("tibems_status","tibemsconnectionfactory_getsslproxyport");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemsconnectionfactory_setsslproxy","page");
x.t("number","connection");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("stores","proxy");
x.t("purpose","ssl");
x.t("tibems_int","proxy_port");
x.t("reference","proxy-port");
x.t("tibco","software");
x.t("280","tibco");
x.t("factory","ssl");
x.t("factory","proxy_port");
x.t("factory","tibems_int");
x.t("factory","reference");
x.t("factory","usage");
x.t("factory","declaration");
x.t("factory","tibemsconnectionfactory");
x.t("value","factory");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","factory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_getsslproxyport");
x.t("location","tibemsconnectionfactory_setsslproxy");
x.t("page","280");
x.t("tibemsconnectionfactory_getsslproxyport","function");
x.t("tibemsconnectionfactory_getsslproxyport","tibco");
x.t("tibemsconnectionfactory_getsslproxyport","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_getsslproxyport","tibemsconnectionfactory_getsslproxyport");
x.t("tibemsconnectionfactory_getsslproxyport","using");
x.t("port","connection");
x.t("port","number");
x.t("port","location");
x.t("call","tibemsconnectionfactory_getsslproxyport");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("proxy-port","returning");
}
